body{
margin:0px;
}
body,table,tr,td,tbody,th,div,p,span,input,select,option,font,a { 
font-family: Arial !important; 
font-size: 12px;
} 
.adjustedZIndex {
    z-index: 1;
}
.topBannerBg
 { 
     background-color: #000000
  }
.footerStyle 
{  
    font-size: 11px; 
    color: #FFFFFF;   
    background-image:url(../images/footerbg.jpg);
    height: 48px; 
    padding-top: 5px;
    padding-bottom: 5px;
}
.topLinks,.topLinks a,.topLinks a:link,.topLinks a:visited,.topLinks a:active,.topLinks a:focus,
.topLinks a:hover {  
font-weight: bold; color: #FFFFFF;
padding-right:15px;
padding-left:15px;
text-decoration:none;
padding-bottom:5px;
}
.topLinks {  
font-weight: bold; color: #FFFFFF;
}
.leftNavitgation div
 {  
list-style-type: none;
width:150px;
border-bottom:none;
width:145px;
}
.leftNavitgation a
{
background-color: #636363;
padding-left:10px;
height:25px;
border-bottom:solid 1px #ffffff;
_padding-top:4px;
cursor:pointer;
width:100%;
text-decoration:none;
color:#ffffff;
width:145px;
display:table;
}
.leftNavitgation a:hover
{
background-color:#efefef;
color:#000000;
text-decoration:none;
width:145px;
display:table;
}
.location
 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt; 
	COLOR: #929292; 
	FONT-FAMILY: Arial, Helvetica; 
	TEXT-DECORATION: none
}
A {
	FONT-SIZE: small; COLOR: #970609; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE:small; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
BriA {
	FONT-SIZE: small; COLOR: #970609; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
BriAhover {
	FONT-SIZE:small; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.acat {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #970609; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.acat:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.anormal {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.anormal:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.anav {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; LINE-HEIGHT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.anav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.aproduct {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #970609; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.aproduct:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.asmall {
	FONT-SIZE: 9px; COLOR: #970609; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.asmall:hover {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.l_nav {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffffff; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.lnav {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffffff; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none

.txt {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none; font-weight:bold
}

.txtReport {
	FONT-SIZE: 11pt; COLOR: Blue ; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none; font-weight:bold
}
.tinytxt {
	FONT-SIZE: 7pt; COLOR: black; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.linktxt {
	FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: Arial, Helvetica
}
.maintitle 
{
	FONT-SIZE: 16pt; COLOR: black; FONT-FAMILY: Arial, Helvetica; font-weight:bold; text-align:center 
}
.subtitle {
	FONT-SIZE: 11pt; COLOR: black; FONT-FAMILY: Arial, Helvetica
}
.footertxt {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Arial, Helvetica
}
.cat {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.row {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bread {
	FONT-SIZE: 10px; COLOR: #970609; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.prod {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.prodid {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.whtsm {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.view {
	FONT-SIZE: 9px; COLOR: #970609; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.add {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.cartRow {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.cartHead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #970609; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.whtvsm {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.alert {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.help_t {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #970609; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.service {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #970609; FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI {
	LIST-STYLE-IMAGE: url(source/bullet.gif); MARGIN-LEFT: 5px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 20px
}
.listbody {
	MARGIN: 0px
}
.detailTable {
	BACKGROUND-IMAGE: url(/images/detail_background.jpg); BACKGROUND-REPEAT: no-repeat
}
.copyright {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #c5c5c5; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	COLOR: #970609; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	COLOR: #970609; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-SIZE: 12pt; COLOR: #970609; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
HR {
	COLOR:#970609;
	font-size:2;
	height:2px
	
	}
INPUT {
	FONT-SIZE: 10pt; FONT-FAMILY: Courier New
}
.buttons {
	 font-weight: bold;
    color: #FFFFFF;
    background-color:White;
    margin-right:auto;
    text-align:center;
    font-size: 15px;
    line-height: 30px;
    padding: 5px;
 }
 
 .buttonsOld {
	 font-weight: bold;
    color: #FFFFFF;
    background-color:White;
    border-style: inset;
    border-spacing:10;
    border-color:Red;
    margin-right:auto;
    text-align:center;
    font-size: 15px;
    line-height: 30px;
    padding: 5px;
 }
.subHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #970609; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #970609
}
.cartHeader {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #970609
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.cartRow {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #f5f5f5
}
.small {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.greyrow {
	FONT-SIZE: 8pt; BACKGROUND-COLOR: #e5e5e5
}
.inset {
	BORDER-RIGHT: 0px inset; BORDER-TOP: 0px inset; BORDER-LEFT: 0px inset; BORDER-BOTTOM: 0px inset
}
.qty_bg {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #970609
}
.time {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.prod_title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.options {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.alert {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #970609; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headertitle {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.blktext {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.upsverb {
	FONT-SIZE: 11px; COLOR: #970609; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #970609; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.formtext {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #970609; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.ShowMsg {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none; font-weight:bold; text-align:center
}
.hide_print
{
	display: none;
}
A1 {
	FONT-SIZE: small; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
   #maintbl
        {
            width: 913px;
            margin-left: 10px;
        }
        #maintbl td
        {
            text-align: left;
            vertical-align: middle;
        }
        #maintbl td.rt
        {
            text-align: right;
            vertical-align: middle;
        }
        #maintbl td.Center
        {
            text-align: center;
            vertical-align: top;
        }
        h1
        {
            padding: 1px;
            font-family: WST_Germ;
            height: 28px;
            font-size: large;
            color: #000;
            margin: 0;
        }
        .Header
        {
            background-image: url(images/hdBg.jpg);
            background-repeat: repeat-x;
            background-position: top left;
            font-weight: bold;
            font-size: 11px;
            padding: 2px;
            color: #fff;
        }
        .style1
        {
            background-image: url('images/hdBg.jpg');
            background-repeat: repeat-x;
            background-position: left top;
            font-weight: bold;
            font-size: 11px;
            padding: 2px;
            color: #fff;
            height: 23px;
        }
        .btn
        {
            background-color: #FF8686;
            border: 1px solid #FF4444;
            padding: 5px 10px 5px 10px;
        }
        .btn:hover
        {
            background-color: #FF4242;
            border: 1px solid #000000;
            cursor: pointer;
        }